[dbserver]
db-server-migros-0
db-server-coop-0
db-server-nationalbank-0
db-server-nationalbank-1
[webserver]
web-server-migros-0
web-server-coop-0
web-server-nationalbank-0
web-server-nationalbank-1
[migros]
web-server-migros-0
db-server-migros-0
[migros:vars]
ansible_group_priority=10
[coop]
web-server-coop-0
db-server-coop-0
[coop:vars]
ansible_group_priority=10
[nationalbank]
web-server-nationalbank-0
db-server-nationalbank-0
web-server-nationalbank-1
db-server-nationalbank-1
[nationalbank:vars]
ansible_group_priority=10
